@charset "utf-8";
/* CSS Document */



/* P1 AVISO */
#p1aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	background-color:#FFF;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
}

#p1aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p1aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P2 AVISO */
#p2aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p2aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p2aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P3 AVISO */
#p3aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p3aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p3aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P4 AVISO */
#p4aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p4aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p4aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}



/* P5 AVISO */
#p5aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p5aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p5aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P6 AVISO */
#p6aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p6aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p6aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P7 AVISO */
#p7aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p7aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p7aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}

/* P8 AVISO */
#p8aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p8aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p8aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P9 AVISO */
#p9aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p9aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p9aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}


/* P10 AVISO */
#p10aviso{
	max-width:319px;
	height:319px;
	margin-top:0px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	border-top: 3px solid #c5c5c5;
	border-bottom: 3px solid #c5c5c5;
	margin-bottom:25px;
}

#p10aviso:hover{
	display:block;
	 border-top: 3px solid #d90005; /* ff8f3b */
    border-bottom: 3px solid #d90005;
	background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #eaeaea 0%, #e5e5e5 28%, #e5e5e5 64%, #eaeaea 100%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eaeaea 0%,#e5e5e5 28%,#e5e5e5 64%,#eaeaea 100%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

#p10aviso_foto{
	max-width:279px;
	height:279px;
	margin-top:-17px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}